Linux Ubuntu

[Solved] Installing MAAS error postgre error

In this post error solved installing MAAS error postgre error

I’ve tried to Install MAAS from Ubuntu server ISO 16 and 17, on a physical machine but both installations stops at the last steps showing the error in the image:

Choose Install Ubuntu server, then select PostgreSQL Database and OpenSSH Server in software selection.

once this is done, on the command line:

sudo apt-get update
sudo apt-get install maas
reboot

I hope the error will solved Installing MAAS error postgre error.

Please comment to update me if any thing is wrong.

Leave a Reply

Your email address will not be published. Required fields are marked *